SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Aggiornare Digikam all'ultima versione
#11
rimanda poi a qui... http://packages.ubuntu.com/search?keywor...ection=all come si installa... non c'è il deb?

Disinstallarlo da terminale come si può con anche il ppa?
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#12
Azz... purtroppo il link ti indica solo i pacchetti necessari, vale a dire ti consiglia di tenere quello presente nei repo ufficiali (e quindi la versione meno aggiornata).

Allora non puoi fare altro che tenerti la vecchia versione (rimuovendo il repository del Gestore Aggiornamenti/Impostazioni/Altro Software) oppure installare la più recente versione (sempre che parta... su questo non so darti una mano)
Cita messaggio
#13
Ho tolto il PPA ed ho disinstallato e reinstallato ed ora ho la 2.5.0 versioni superiori quindi non sono supportate per Ubuntu 12.04?
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#14
non ufficialmente. non ti arriverà da Canonical un aggiornamento di versione, forse dalla comunità potrebbe arrivare (talvolta capita, a me è successo con supertuxkart) ma non è assicurato, dipende anche dalla notorietà del software.

il fatto che non esista un file .deb che sia "universale" ma si rimandi proprio ai pacchetti contenuti nei ppa ufficiali mi fa pensare che forse l'installazione di nuove versioni su vecchie release non è consigliata, ma è solo una supposizione.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)